BODY { font-family: sans-serif; }
TD.logo { background-image: url(nav/logo2.png); font-family: sans-serif; font-weight: bold; font-size: 11pt; color: #000000; margin-left: 10px; }
A.logo:link, A.logo:visited { font-size: 11pt; color: #000099; text-decoration: none; font-weight: bold; }
A.logo:hover { font-size: 11pt; color: #0000ff; text-decoration: underline; font-weight: bold; }

TD.bottom { background-image: url(nav/bottom.png); background-repeat: no-repeat; font-family: sans-serif; font-weight: normal; font-size: 10pt; color: #000000; }
A.bottom:link, A.bottom:visited { font-size: 10pt; color: #000099; text-decoration: none; font-weight: normal; }
A.bottom:hover { font-size: 10pt; color: #000099; text-decoration: underline; font-weight: normal; } 

TD, TH { background-image: url(nav/pruh2.png); }
TD.none { background-image: url(); }
TH { font-family: sans-serif; font-size: 12pt; font-weight: bold; font-style: normal; text-align: left; color: #111111; text-indent: 0px; }
TD p { font-size: 11pt; font-weight: normal; text-align: justify; text-indent: 15px; }
TD li { font-size: 11pt; font-weight: normal; text-align: justify; }
A.obsah:link, A.obsah:visited { color: #000099; font-size: 11pt; font-weight: normal; text-decoration: none; }
A.obsah:hover { color: #0000ff; font-size: 11pt; font-weight: normal; text-decoration: underline; }
TD p.h { font-size: 11pt; font-weight: bold; text-indent: 0px; }
TD p.l { font-weight: normal; text-align: justify; margin-left: 15px; text-indent: -15px; }
TD p.bot { font-size: 10pt; font-weight: normal; text-align: center; }
TD p.datum { font-size: 11pt; font-weight: normal; text-align: right; color: #c0653f; }
TD #stroj { font-family: monospace; }
